dev:
  MySQL:
    tamp_product_db: tamp_product
    tamp_order_db: tamp_order
    tamp_user_db: tamp_user
    tamp_fund_db: tamp_fund
    tamp_diagnose_app_db: tamp_diagnose_app
    host: 47.101.189.151
    port: 31931
    user: dev
    password: qimeng123
  redis:
    host: localhost
    port: 6379
    db: 0
    password:
  oss:
    imgs_url_prefix: https://devtamper.tanpuyun.com/hangjiapc/report/productionenv/ReportTempImg/
    pdf_url_prefix: https://devtamper.tanpuyun.com/hangjiapc/report/productionenv/AppHoldReport/
    account: LTAI4FzkGhAMecinBCKwuoUW
    password: KJpPWg9U0kYO71yB41gqYbrFNJ4hso
  log:
    filename: /logs/fund_report.log
    filemode: a
    format: "%(asctime)s %(name)s %(levelname)s %(message)s"
    datefmt: "%Y-%m-%d  %H:%M:%S %a"


test:
  MySQL:
    tamp_product_db: tamp_product
    tamp_order_db: tamp_order
    tamp_user_db: tamp_user
    tamp_fund_db: tamp_fund
    tamp_diagnose_app_db: tamp_diagnose_app
#    host: 118.190.63.109
    host: tools.caixiaoquan.com
    port: 3306
    user: root
    password: '@imeng123'
  redis:
      host: 118.190.63.109
      port: 56379
      db: 0
      password: 'qimeng123'
  celery:
      host: 118.190.63.109
      port: 56379
      db: 1
      password: 'qimeng123'
  oss:
    imgs_url_prefix: https://testtamper.tanpuyun.com/hangjiapc/report/productionenv/ReportTempImg/
    pdf_url_prefix: https://testtamper.tanpuyun.com/hangjiapc/report/productionenv/AppHoldReport/
  log:
      filename: /logs/fund_report.log
      filemode: a
      format: "%(asctime)s %(name)s %(levelname)s %(message)s"
      datefmt: "%Y-%m-%d  %H:%M:%S %a"


prod:
  MySQL:
    tamp_product_db: tamp_product
    tamp_order_db: tamp_order
    tamp_user_db: tamp_user
    tamp_fund_db: tamp_fund
    tamp_diagnose_app_db: tamp_diagnose_app
    host: pc-uf666afrpfg8yj768.mysql.polardb.rds.aliyuncs.com
    port: 3306
    user: tamp_fund
    password: '@imeng408'
  redis:
      host: r-uf6atruhdbq89enqz0.redis.rds.aliyuncs.com
      port: 6379
      db: 0
      password: '@imeng123'
  celery:
      host: 118.190.63.109
      port: 56379
      db: 3
      password: 'qimeng123'

  oss:
    imgs_url_prefix: https://tamper.tanpuyun.com/hangjiapc/report/productionenv/ReportTempImg/
    pdf_url_prefix: https://tamper.tanpuyun.com/hangjiapc/report/productionenv/AppHoldReport/
    account: LTAI4FzkGhAMecinBCKwuoUW
    password: KJpPWg9U0kYO71yB41gqYbrFNJ4hso
  log:
      filename: /logs/fund_report.log
      filemode: a
      format: "%(asctime)s %(name)s %(levelname)s %(message)s"
      datefmt: "%Y-%m-%d  %H:%M:%S %a"
